{
    "name": "Test Project",
    "path": "/home/hello/EG/test_project",
    "created": "2026-01-26 10:00:00",
    "last_modified": "2026-01-26 16:22:02",
    "version": "1.0",
    "scene_file": "scenes/scene.bam"
}